/*
**    Copyright (c) 1989 - 2012 (INRIA)
**    Copyright (c) 2011 - 2013 (Scilab Enterprises)
**
**    Generated by Code_Generation toolbox of Xcos with scilab-branch-5.4
**    Date : 18-Mar-2013
*/

/*---------------------------------------- Actuators */
void Cluster_1_actuator(int *flag, int *nport, int *nevprt, double *t, void *u, int *nu1, int *nu2, int *ut, int *flag1)
{
  int k = 0,l = 0;
}
/*---------------------------------------- Sensor */
void Cluster_1_sensor(int *flag, int *nport, int *nevprt, double *t, void *y, int *ny1, int *ny2, int *yt, int *flag1)
{
  int k = 0,l = 0;
}
